body {
    margin: 0;
    padding: 0;
}
.wrap {
    overflow: hidden;
    margin: 1px;
}
.boxTop {
    float: left;
    position: relative;
    width: 33%;
}
.box {
    float: left;
    position: relative;
    width: 33%;
}
.boxInner {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 1px;
    bottom: 1px;
    overflow: hidden;
}

@media only screen and (max-width : 480px) and (min-width : 0px) {
    /* Smartphone view: 1 tile */
	
	#titel {
	display: none;
	}
	#titelOneRow {
/*    position:absolute; */
   /* width:100%;*/
    font-size: 0.7em;
    text-align: center; /*handles the horizontal centering*/
	height: 150px;
	}

	#titelOneRow img {
    padding: 0;
	 width:80%;
	}
	
    .box {
        width: 100%;
       padding-bottom: 65%;
    }

    .box.menu {
        padding-bottom: 60%;
    }
    .boxTop {
       width: 100%;
       padding-bottom: 150px;
    }
   /* .boxTop.menu {
        padding-bottom: 36%;
    } */
	.boxInner img {
    /*width: 100%;*/
	}

	.boxInnerPic {
	position: absolute;
    left: 10px;
    right: 10px;
    top: 1px;
    /*bottom: 1px;*/
    overflow: hidden;
 /*   border: 3px solid #5a3741 ;*/
	}	
	
	.box.headline {
    padding-bottom: 45px !important;
	}
	.sectionHL {
    font-size: 2.1em;
	line-height: 1.1em;	
	}

	#orange {
	font-size: 2.1em;
	line-height: 1.1em;
	height: 30px;
	}
/*	#front #content {
    width: 480px;
}*/
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
    /* Tablet view: 3 tiles */
	#titelOneRow {
	display: none
	}
    .box {
        width: 33%;
		padding-bottom: 24%;
    }
	.boxTop {
        width: 33%;
		/*height: 125px;*/
        padding-bottom: 70px;
    }
	.boxInner img {
    /*width: 100%;*/
	}
	
	.boxInnerPic {
	position: absolute;
    left: 10px;
    right: 10px;
    top: 1px;
    /*bottom: 1px;*/
    overflow: hidden;
 /*   border: 3px solid #5a3741 ;*/
	}
	
	.box.headline {
	height: 30px;
    padding-bottom: 40px !important;
	}
	
	.sectionHL {
    font-size: 1.3em;
	}
	#titel {
    height: 70px;
}	
	#titel img {
    padding: 0;
	height: 70px;
	}
	#orange {
    font-size: 1.3em;
    line-height: 1.3em;
    height: 25px;
	
	}

}
@media only screen and (max-width : 980px) and (min-width : 651px) {
    /* Small desktop / ipad view: 3 tiles */
	#titelOneRow {
	display: none
	}
    .box {
        width: 33%;
		padding-bottom: 110px;
    }
	.boxTop {
        width: 33%;
		/*height: 125px;*/
        padding-bottom: 15%;
    }
	.boxInner img {
    /*width: 100%;*/
	}
	.boxInnerPic {
	position: absolute;
    left: 10px;
    right: 10px;
    top: 1px;
    /*bottom: 1px;*/
    overflow: hidden;
 /*   border: 3px solid #5a3741 ;*/
	}	
	.box.headline {
	height: 30px;
    padding-bottom: 30px !important;
}
	.sectionHL {
    font-size: 1.2em;
	}
	#titel img {
    padding: 0;
	width: 80%;
}

	#titel {
    height: 110px;
}
	#orange {
font-size: 1.2em;
line-height: 1.4em;
height: 22px;
}
}
@media only screen and (min-width : 981px) {
    /* Medium desktop: 3 tiles */
	#titelOneRow {
	display: none
	}
    .box {
        width: 33%;
		padding-bottom: 22%;
    }
	.boxTop {
        width: 33%;
		/*height: 125px;*/
        padding-bottom: 160px;
    }
	.boxInner img {
    /*width: 100%;*/
	}
	.boxInnerPic {
	position: absolute;
    left: 10px;
    right: 10px;
    top: 1px;
    /*bottom: 1px;*/
    overflow: hidden;
 /*   border: 3px solid #5a3741 ;*/
	}
	.box.headline {
	height: 45px;
	border: 0;
    padding-bottom: 10px !important;
	}
	.sectionHL {
    font-size: 2em;
	line-height: 1.3em;
	height: 35px;
	}
	#orange {
	font-size: 2em;
	line-height: 1.3em;
	height: 35px;
	}
	.sectionIMG {
    margin-bottom: -3px;
}	
	#titel {
    height: 160px;
}
	#titel img {
    padding: 0;
}
}
